.pbmit-team-style-1 .pbminfotech-box-content,
.pbmit-team-style-1 .pbmit-team-title,
.pbmit-team-style-1 .pbminfotech-team-position,
.pbmit-team-style-1 .pbmit-box-title-wrap,
.pbmit-team-style-1 .pbmit-featured-wrapper img,
.pbmit-team-style-1 .pbmit-team-social {
	-webkit-transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
	-moz-transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
	-o-transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
	transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
}
.pbmit-team-style-1 .pbmit-featured-inner,
.pbmit-team-style-1 .pbminfotech-post-item,
.pbmit-team-style-1 .pbmit-featured-wrapper {
	position: relative;
	overflow: hidden;
}
.pbmit-team-style-1 .pbmit-box-content,
.pbmit-team-style-1 .pbmit-featured-wrapper {
	overflow: hidden;
}
.pbmit-team-style-1 .pbmit-box-content {
	position: relative;
}
.pbmit-team-style-1 .pbmit-featured-wrapper img {
	width: calc(100% + 20px);
	-webkit-transform: translate3d(-10px, 0, 0) scale(1.1);
	transform: translate3d(-10px, 0, 0) scale(1.1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.pbmit-team-style-1:hover .pbmit-featured-wrapper img {
	-webkit-transform: translate3d(0, 0, 0) scale(1);
	transform: translate3d(0, 0, 0) scale(1);
}
.pbmit-team-style-1 .pbmit-box-title-wrap {
	position: absolute;
	padding: 0 0 30px 0;
	bottom: 0;
	transform: translateX(-100%);
	width: 100%;
	z-index: 2;
}
.pbmit-team-style-1:hover .pbmit-box-title-wrap {
	transform: translateX(0%);
}
.pbmit-team-style-1 .pbmit-team-title a,
.pbmit-team-style-1 .pbmit-team-title {
	font-size: 28px;
	line-height: 28px;
	margin-bottom: 0;
	display: flex;
	text-transform: uppercase;
	color: var(--pbmit-enginix-white-color);
}
.pbmit-team-style-1 .pbmit-team-title a {
	padding: 5px 15px 3px 15px;
	background: var(--pbmit-enginix-blackish-color);
}
.pbmit-team-style-1 .pbminfotech-team-position {
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 5px 15px 3px 15px;
	color: var(--pbmit-enginix-blackish-color);
	background: var(--pbmit-enginix-global-color);
}
.pbmit-team-style-1 .pbmit-short-description {
	font-size: 16px;
	line-height: 22px;
	padding: 0 15px;
}
.pbmit-team-style-1 .pbmit-team-social {
	position: absolute;
	right: 5px;
	left: auto;
	opacity: 0;
	z-index: 6;
	top: 5px;
	-webkit-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	-moz-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	-o-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
}
.pbmit-team-style-1:hover .pbmit-team-social {
	opacity: 1;
}
.pbmit-team-style-1 .pbmit-team-social .pbmit-team-social-links li {
	display: block;
	margin: 0;
	padding: 0;
}
.pbmit-team-style-1 .pbmit-team-social .pbmit-social-links li a {
	font-size: 16px;
	overflow: hidden;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: var(--pbmit-enginix-blackish-color);
	background-color: var(--pbmit-enginix-white-bg-color);
	display: inline-block;
	text-align: center;
	opacity: 0;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
	-webkit-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	-moz-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	-o-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
}
.pbmit-team-style-1 .pbmit-team-social .pbmit-social-links li a:hover {
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-team-style-1:hover .pbmit-team-social-links li a {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.pbmit-team-style-1 .pbmit-team-title {
	opacity: 0;
	transform: translateX(-80px);
	transition-delay: 0.18s;
}
.pbmit-team-style-1:hover .pbmit-team-title {
	opacity: 1;
	transform: translateX(0);
}
.pbmit-team-style-1 .pbminfotech-team-position {
	opacity: 0;
	transform: translateX(-50px);
}
.pbmit-team-style-1:hover .pbminfotech-team-position {
	opacity: 1;
	transform: translateX(0);
}
.pbmit-element-team-style-1 .pbmit-ele-header-area {
    display: flex;
    align-items: end;
}
.pbmit-element-team-style-1 .pbmit-blog-head-btn.pbmit-head-btn.pbmit-global-btn {
    width: 30%;
    text-align: right;
    padding-bottom: 50px;
}
.pbmit-team-style-1:hover .pbmit-team-social-links li:nth-child(1) a { transition-delay: 0.08s; }
.pbmit-team-style-1:hover .pbmit-team-social-links li:nth-child(2) a { transition-delay: 0.12s; }
.pbmit-team-style-1:hover .pbmit-team-social-links li:nth-child(3) a { transition-delay: 0.16s; }
.pbmit-team-style-1:hover .pbmit-team-social-links li:nth-child(4) a { transition-delay: 0.20s; }
.pbmit-team-style-1:hover .pbmit-team-social-links li:nth-child(5) a { transition-delay: 0.24s; }
.pbmit-team-style-1:hover .pbmit-team-social-links li:nth-child(6) a { transition-delay: 0.28s; }
.pbmit-team-style-1:hover .pbmit-team-social-links li:nth-child(7) a { transition-delay: 0.32s; }
.pbmit-team-style-1:hover .pbmit-team-social-links li:nth-child(8) a { transition-delay: 0.36s; }

@media (max-width: 767px) {
	.pbmit-element-team-style-1 .pbmit-ele-header-area {
		display: block;
	}
	.pbmit-element-team-style-1 .pbmit-blog-head-btn.pbmit-head-btn.pbmit-global-btn {
		width: 100%;
		text-align: left;
	}
}